@charset "UTF-8";
/* ▼ -----------可変設定---------- ▼ */
.MR260219LOOK {
  /*デザインの値*/
  --pc-width: 2100; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 675; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 2100px以上 固定 */
@media (min-width: 2101px) {
  .MR260219LOOK {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width));
  }
}
/* PC画面幅 768～2100px 可変 */
@media (min-width: 768px) and (max-width: 2100px) {
  .MR260219LOOK {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .MR260219LOOK {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */
@media screen and (min-width: 768px) {
  .header-logo {
    display: none !important;
  }
}

.footer {
  padding-top: 0;
}

.footer .footer-nav {
  margin-left: -1.6vw;
  width: 100%;
  padding-top: 6.6666666667vw;
}

.main-area {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  #breadcrumb {
    width: auto !important;
  }
}

@media screen and (min-width: 768px) {
  #Contents {
    padding-top: 5rem;
  }
}

#Wrap {
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .MR260219LOOK {
    display: flex;
  }
}
.MR260219LOOK .js-display-anime, .MR260219LOOK .js-display-anime03 {
  opacity: 0;
}
.MR260219LOOK img {
  width: 100%;
  height: auto;
}
.MR260219LOOK a, .MR260219LOOK h1, .MR260219LOOK p {
  font-family: inter-variable, sans-serif;
  color: #353535;
}
.MR260219LOOK .pc-none {
  display: block;
}
@media screen and (min-width: 768px) {
  .MR260219LOOK .pc-none {
    display: none;
  }
}
.MR260219LOOK .sp-none {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260219LOOK .sp-none {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .MR260219LOOK__pc-left {
    display: block;
    position: sticky;
    top: 0;
    height: 100vh;
    align-items: center;
    width: calc(1050 * var(--formula_pc));
  }
}
.MR260219LOOK .splide__pagination {
  justify-content: left;
  margin-top: calc(15 * var(--formula));
  position: absolute;
  bottom: calc(18 * var(--formula));
  right: calc(0 * var(--formula));
}
.MR260219LOOK .splide__pagination li {
  margin-right: calc(18 * var(--formula));
}
.MR260219LOOK .splide__pagination li button {
  width: calc(12 * var(--formula));
  height: calc(12 * var(--formula));
  border: 1px solid white;
  border-radius: 50%;
  padding: 0;
  background: none;
}
.MR260219LOOK .splide__pagination li button.is-active {
  background: white;
}
.MR260219LOOK__flex {
  display: flex;
  gap: calc(30 * var(--formula));
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .MR260219LOOK__pc-right {
    display: block;
    width: calc(1050 * var(--formula_pc));
    margin-left: auto;
  }
}
.MR260219LOOK__content .m-b80 {
  margin-bottom: calc(80 * var(--formula));
}
.MR260219LOOK__content .m-b30 {
  margin-bottom: calc(30 * var(--formula));
}
.MR260219LOOK__content .m-t160 {
  margin-top: calc(158 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260219LOOK__content {
    width: calc(675 * var(--formula_pc));
    margin: 0 auto;
  }
}
.MR260219LOOK__content--img-slider li {
  width: calc(560 * var(--formula)) !important;
}
.MR260219LOOK__content__price {
  margin-top: calc(32 * var(--formula));
}
.MR260219LOOK__content__price a, .MR260219LOOK__content__price p {
  font-weight: 200;
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.02em;
  line-height: 1.5;
  font-weight: 300;
}
.MR260219LOOK__content__price.price-center {
  text-align: center;
}
.MR260219LOOK__content__mv {
  position: relative;
}
@media screen and (min-width: 768px) {
  .MR260219LOOK__content__mv--main-img img {
    width: 100%;
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center top;
       object-position: center top;
  }
}
.MR260219LOOK__content__mv__title {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: white !important;
  font-size: calc(50 * var(--formula));
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-max-content;
  width: max-content;
  font-weight: 100;
  line-height: 1.3;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .MR260219LOOK__content__mv__title img {
    width: calc(382 * var(--formula_pc));
    -o-object-fit: unset;
       object-fit: unset;
    height: auto;
  }
}
.MR260219LOOK__content__mv__title span {
  font-size: calc(24 * var(--formula));
  font-weight: 200;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .MR260219LOOK__content__mv__title span {
    font-size: calc(24 * var(--formula_pc));
  }
}
.MR260219LOOK__content__mv__title--spring {
  margin-left: calc(3 * var(--formula));
}
.MR260219LOOK__content__mv__title--february {
  width: 100%;
  text-align: right;
  margin-left: calc(-3 * var(--formula));
}
.MR260219LOOK__content__content01__img01 {
  margin: calc(120 * var(--formula)) 0 0 auto;
  width: calc(500 * var(--formula));
}
.MR260219LOOK__content__content01__img02 {
  width: calc(440 * var(--formula));
  margin-left: calc(50 * var(--formula));
}
.MR260219LOOK__content__content01__img03 {
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content02__img01 {
  width: calc(640 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content02__img02 img {
  width: calc(360 * var(--formula));
}
.MR260219LOOK__content__content02__img03 {
  width: calc(700 * var(--formula));
  margin-right: auto;
}
.MR260219LOOK__content__content02__img04 {
  width: calc(505 * var(--formula));
  margin: 0 auto 0 calc(100 * var(--formula));
}
.MR260219LOOK__content__content02__img04--flex {
  display: flex;
  justify-content: space-between;
  gap: calc(38 * var(--formula));
}
.MR260219LOOK__content__content02__img04--flex p {
  font-size: calc(28 * var(--formula));
  font-feature-settings: "palt";
  font-weight: 300;
  writing-mode: vertical-rl;
}
.MR260219LOOK__content__content02__img04--flex img {
  width: calc(440 * var(--formula));
}
.MR260219LOOK__content__content03__img01 {
  width: calc(660 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content03__img02 {
  width: calc(560 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content03__img03 {
  width: calc(480 * var(--formula));
  margin-left: calc(50 * var(--formula));
}
.MR260219LOOK__content__content03 .MR260219LOOK__content--img-slider li {
  width: calc(541 * var(--formula)) !important;
}
.MR260219LOOK__content__content04 {
  width: calc(500 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content05__img02 {
  width: calc(540 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content05 .splide__pagination {
  bottom: calc(20 * var(--formula));
}
.MR260219LOOK__content__content06 {
  width: calc(500 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content07__img01 {
  width: calc(600 * var(--formula));
  margin-left: calc(50 * var(--formula));
}
.MR260219LOOK__content__content07__img02 {
  width: calc(500 * var(--formula));
  margin-right: calc(50 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content07 .MR260219LOOK__content--img-slider li {
  width: calc(540 * var(--formula)) !important;
}
.MR260219LOOK__content__content08 {
  width: calc(440 * var(--formula));
  margin-left: calc(100 * var(--formula));
}
.MR260219LOOK__content__content09__img01 {
  width: calc(660 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content09__img02 img {
  width: calc(360 * var(--formula));
}
.MR260219LOOK__content__content10__img01 {
  width: calc(640 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content10__img02 {
  width: calc(560 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content10 .splide__pagination {
  bottom: calc(20 * var(--formula));
}
.MR260219LOOK__content__content11 {
  width: calc(520 * var(--formula));
  margin-right: auto;
}
.MR260219LOOK__content__content11 .MR260219LOOK__content__price {
  margin-left: calc(47 * var(--formula));
}
.MR260219LOOK__content__content12__img01.m-t160 {
  margin-top: calc(156 * var(--formula));
}
.MR260219LOOK__content__content12__img02, .MR260219LOOK__content__content12__img03 {
  width: calc(540 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content13__img01 {
  width: calc(625 * var(--formula));
  margin-right: auto;
}
.MR260219LOOK__content__content13__img02 {
  width: calc(600 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content14__img01 {
  width: calc(660 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content14__img02 {
  width: calc(560 * var(--formula));
  margin-right: auto;
}
.MR260219LOOK__content__content14__img03 {
  width: calc(460 * var(--formula));
  margin-right: calc(50 * var(--formula));
  margin-left: auto;
}
.MR260219LOOK__content__content14__img04 {
  width: calc(500 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__content15__img01 {
  position: relative;
}
.MR260219LOOK__content__content15__img01--text {
  font-weight: 300;
  font-size: calc(28 * var(--formula));
  position: absolute;
  color: white !important;
  right: calc(71 * var(--formula));
  bottom: calc(197 * var(--formula));
}
.MR260219LOOK__content__content15 .MR260219LOOK__content--img-slider li {
  width: calc(540 * var(--formula)) !important;
}
.MR260219LOOK__content__content16 {
  width: calc(440 * var(--formula));
  margin-left: calc(100 * var(--formula));
}
.MR260219LOOK__content__content17__img01--flex {
  width: calc(520 * var(--formula));
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: calc(40 * var(--formula));
}
.MR260219LOOK__content__content17__img01--flex.m-b80 {
  margin-bottom: calc(66 * var(--formula));
}
.MR260219LOOK__content__content17__img01--flex p {
  font-size: calc(28 * var(--formula));
  font-feature-settings: "palt";
  font-weight: 300;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  margin-bottom: calc(28 * var(--formula));
}
.MR260219LOOK__content__content17__img01--flex img {
  width: calc(520 * var(--formula));
}
.MR260219LOOK__content__content17__img02 {
  display: flex;
  justify-content: space-between;
  gap: calc(30 * var(--formula));
}
.MR260219LOOK__content__content17__img02--left, .MR260219LOOK__content__content17__img02--right {
  width: calc(360 * var(--formula));
}
.MR260219LOOK__content__content17__img02--left li {
  width: calc(360 * var(--formula)) !important;
}
.MR260219LOOK__content__content17__img02--left .splide__pagination li {
  width: auto !important;
}
.MR260219LOOK__content__content17__img03 {
  width: calc(640 * var(--formula));
  margin: 0 auto;
}
.MR260219LOOK__content__footer--all-btn {
  margin: calc(195 * var(--formula)) auto calc(200 * var(--formula));
  text-align: center;
  opacity: 0;
}
.MR260219LOOK__content__footer--all-btn a {
  font-size: calc(31 * var(--formula));
  display: inline-block;
}
.MR260219LOOK__content__footer--all-btn a::after {
  content: "";
  display: block;
  height: 1px;
  width: 0;
  margin: calc(23 * var(--formula)) auto 0;
  background-color: #353535;
}
.MR260219LOOK__content__footer--all-btn.is-active a::after {
  width: calc(160 * var(--formula));
  transition: 1.5s;
}